msgid ""
msgstr ""
"Project-Id-Version: Web To Print Shop : Core\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-05-15 18:35+0000\n"
"PO-Revision-Date: 2025-05-27 13:43+0000\n"
"Last-Translator: \n"
"Language-Team: English (United States)\n"
"Language: en_US\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.7.2; wp-6.8.1\n"
"X-Domain: w2pshop"

#: C:/GitHub/W2PShop-Wordpress/wp-content/plugins/web-to-print-shop-core/templates/admin/about.php:16
#: C:/GitHub/W2PShop-Wordpress/wp-content/plugins/web-to-print-shop-core/templates/admin/about.php:17
#: C:/GitHub/W2PShop-Wordpress/wp-content/plugins/web-to-print-shop-core/templates/admin/about.php:18
#: C:/GitHub/W2PShop-Wordpress/wp-content/plugins/web-to-print-shop-core/templates/admin/about.php:19
#: C:/GitHub/W2PShop-Wordpress/wp-content/plugins/web-to-print-shop-core/templates/admin/about.php:20
#: C:/GitHub/W2PShop-Wordpress/wp-content/plugins/web-to-print-shop-core/templates/admin/about.php:21
msgid "Activate"
msgstr "Activate"

#: C:/GitHub/W2PShop-Wordpress/wp-content/plugins/web-to-print-shop-core/includes/w2pshop-class.php:411
msgid "Advanced Settings"
msgstr "Advanced Settings"

#: C:/GitHub/W2PShop-Wordpress/wp-content/plugins/web-to-print-shop-core/templates/admin/woo-product-panel.php:17
msgid "General"
msgstr "General"

#: C:/GitHub/W2PShop-Wordpress/wp-content/plugins/web-to-print-shop-core/templates/admin/about.php:16
#: C:/GitHub/W2PShop-Wordpress/wp-content/plugins/web-to-print-shop-core/templates/admin/about.php:17
#: C:/GitHub/W2PShop-Wordpress/wp-content/plugins/web-to-print-shop-core/templates/admin/about.php:18
#: C:/GitHub/W2PShop-Wordpress/wp-content/plugins/web-to-print-shop-core/templates/admin/about.php:19
#: C:/GitHub/W2PShop-Wordpress/wp-content/plugins/web-to-print-shop-core/templates/admin/about.php:20
#: C:/GitHub/W2PShop-Wordpress/wp-content/plugins/web-to-print-shop-core/templates/admin/about.php:21
msgid "Go To Settings"
msgstr "Go To Settings"

#: C:/GitHub/W2PShop-Wordpress/wp-content/plugins/web-to-print-shop-core/templates/admin/about.php:17
msgid ""
"GoSENDEX is a file transmission and routing technology connecting to Google "
"Drive or your FTP Server that circumvents the limits of most websites and "
"has \"auto-delete\" capabilities to minimize security threats."
msgstr ""
"GoSENDEX is a file transmission and routing technology connecting to Google "
"Drive or your FTP Server that circumvents the limits of most websites and "
"has \"auto-delete\" capabilities to minimize security threats."

#: C:/GitHub/W2PShop-Wordpress/wp-content/plugins/web-to-print-shop-core/includes/w2pshop-class.php:250
msgid "Home"
msgstr "Home"

#. Author URI of the plugin
msgid "https://webtoprint.solutions/"
msgstr "https://webtoprint.solutions/"

#. URI of the plugin
msgid "https://www.webtoprintshop.com/"
msgstr "https://www.webtoprintshop.com/"

#: C:/GitHub/W2PShop-Wordpress/wp-content/plugins/web-to-print-shop-core/includes/w2pshop-class.php:181
msgid "Important notice:"
msgstr "Important notice:"

#: C:/GitHub/W2PShop-Wordpress/wp-content/plugins/web-to-print-shop-core/templates/admin/about.php:16
#: C:/GitHub/W2PShop-Wordpress/wp-content/plugins/web-to-print-shop-core/templates/admin/about.php:17
#: C:/GitHub/W2PShop-Wordpress/wp-content/plugins/web-to-print-shop-core/templates/admin/about.php:18
#: C:/GitHub/W2PShop-Wordpress/wp-content/plugins/web-to-print-shop-core/templates/admin/about.php:19
#: C:/GitHub/W2PShop-Wordpress/wp-content/plugins/web-to-print-shop-core/templates/admin/about.php:20
#: C:/GitHub/W2PShop-Wordpress/wp-content/plugins/web-to-print-shop-core/templates/admin/about.php:21
msgid "Install Now (Coming Soon)"
msgstr "Install Now (Coming Soon)"

#: C:/GitHub/W2PShop-Wordpress/wp-content/plugins/web-to-print-shop-core/includes/class-w2pshop-saved-data-handler.php:328
#: C:/GitHub/W2PShop-Wordpress/wp-content/plugins/web-to-print-shop-core/includes/class-w2pshop-saved-data-handler.php:371
msgid "My Saved Designs"
msgstr "My Saved Designs"

#: C:/GitHub/W2PShop-Wordpress/wp-content/plugins/web-to-print-shop-core/includes/w2pshop-class.php:182
msgid "PHP Sessions are disabled, please enable sessions or contact support"
msgstr "PHP Sessions are disabled, please enable sessions or contact support"

#: C:/GitHub/W2PShop-Wordpress/wp-content/plugins/web-to-print-shop-core/includes/w2pshop-class.php:1154
#: C:/GitHub/W2PShop-Wordpress/wp-content/plugins/web-to-print-shop-core/includes/w2pshop-class.php:1197
msgid "Private Templates"
msgstr "Private Templates"

#. Author of the plugin
msgid "Racad Tech, Inc."
msgstr "Racad Tech, Inc."

#: C:/GitHub/W2PShop-Wordpress/wp-content/plugins/web-to-print-shop-core/templates/admin/settings.php:55
msgid "Save changes"
msgstr "Save changes"

#: C:/GitHub/W2PShop-Wordpress/wp-content/plugins/web-to-print-shop-core/includes/w2pshop-class.php:487
msgid "Select if you want to designate this product as a W2PShop product."
msgstr "Select if you want to designate this product as a W2PShop product."

#: C:/GitHub/W2PShop-Wordpress/wp-content/plugins/web-to-print-shop-core/includes/w2pshop-class.php:279
#: C:/GitHub/W2PShop-Wordpress/wp-content/plugins/web-to-print-shop-core/includes/w2pshop-class.php:280
#: C:/GitHub/W2PShop-Wordpress/wp-content/plugins/web-to-print-shop-core/includes/w2pshop-class.php:556
msgid "Settings"
msgstr "Settings"

#: C:/GitHub/W2PShop-Wordpress/wp-content/plugins/web-to-print-shop-core/includes/w2pshop-class.php:1026
msgid "Shop Now"
msgstr "Shop Now"

#: C:/GitHub/W2PShop-Wordpress/wp-content/plugins/web-to-print-shop-core/templates/admin/about.php:16
msgid ""
"The Go ePOWER - W2P CLOUD system is one that was built to optimize the "
"orders and management of corproate clients. Create B2B portals, manage "
"production from all your websites through a single production dashboard, and "
"locate all orders at any stage in production."
msgstr ""
"The Go ePOWER - W2P CLOUD system is one that was built to optimize the "
"orders and management of corproate clients. Create B2B portals, manage "
"production from all your websites through a single production dashboard, and "
"locate all orders at any stage in production."

#: C:/GitHub/W2PShop-Wordpress/wp-content/plugins/web-to-print-shop-core/templates/admin/about.php:21
msgid ""
"The W2P Shop uDraw Editor is an online HTML5 graphic designer that is "
"accessible from your browser. With uDraw, users can deisgn their own "
"products with all sorts of tools such as select premade templates, upload "
"their own images or images, apply fonts, layout, colour, style, and design "
"they wish."
msgstr ""
"The W2P Shop uDraw Editor is an online HTML5 graphic designer that is "
"accessible from your browser. With uDraw, users can deisgn their own "
"products with all sorts of tools such as select premade templates, upload "
"their own images or images, apply fonts, layout, colour, style, and design "
"they wish."

#: C:/GitHub/W2PShop-Wordpress/wp-content/plugins/web-to-print-shop-core/templates/admin/about.php:20
msgid ""
"This app facilitates easy integration with the Sinalite API allowing for "
"automatic connection of products, pricing and ordering through Sinalite for "
"fulfilment and drop shipping."
msgstr ""
"This app facilitates easy integration with the Sinalite API allowing for "
"automatic connection of products, pricing and ordering through Sinalite for "
"fulfilment and drop shipping."

#: C:/GitHub/W2PShop-Wordpress/wp-content/plugins/web-to-print-shop-core/templates/admin/about.php:18
msgid "W2P Shop: PDF Editor"
msgstr "W2P Shop: PDF Editor"

#: C:/GitHub/W2PShop-Wordpress/wp-content/plugins/web-to-print-shop-core/templates/admin/about.php:20
msgid "W2P Shop: Sinalite"
msgstr "W2P Shop: Sinalite"

#: C:/GitHub/W2PShop-Wordpress/wp-content/plugins/web-to-print-shop-core/templates/admin/about.php:21
msgid "W2P Shop: uDraw"
msgstr "W2P Shop: uDraw"

#: C:/GitHub/W2PShop-Wordpress/wp-content/plugins/web-to-print-shop-core/templates/admin/about.php:18
msgid ""
"W2P Shop’s PDF Editor is a rule-based editor which displays a simple form "
"fill interface and the final product once filled. You can set of corporate "
"specifications, or simply limit the available design options within a "
"certain framework , this editor does all the work of auto-formatting to "
"present a perfect file for production every time."
msgstr ""
"W2P Shop’s PDF Editor is a rule-based editor which displays a simple form "
"fill interface and the final product once filled. You can set of corporate "
"specifications, or simply limit the available design options within a "
"certain framework , this editor does all the work of auto-formatting to "
"present a perfect file for production every time."

#: C:/GitHub/W2PShop-Wordpress/wp-content/plugins/web-to-print-shop-core/includes/w2pshop-class.php:485
msgid "W2PShop Product"
msgstr "W2PShop Product"

#: C:/GitHub/W2PShop-Wordpress/wp-content/plugins/web-to-print-shop-core/includes/w2pshop-class.php:249
msgid "Web To Print Shop"
msgstr "Web To Print Shop"

#. Description of the plugin
msgid ""
"Web to Print Shop - Core Plugin. Required for all other web to print shop "
"plugins."
msgstr ""
"Web to Print Shop - Core Plugin. Required for all other web to print shop "
"plugins."

#. Name of the plugin
msgid "Web To Print Shop : Core"
msgstr "Web To Print Shop : Core"

#: C:/GitHub/W2PShop-Wordpress/wp-content/plugins/web-to-print-shop-core/templates/admin/about.php:16
msgid "Web To Print Shop : GO ePOWER - W2P CLOUD"
msgstr "Web To Print Shop : GO ePOWER - W2P CLOUD"

#: C:/GitHub/W2PShop-Wordpress/wp-content/plugins/web-to-print-shop-core/templates/admin/about.php:17
msgid "Web To Print Shop : GoSendEx"
msgstr "Web To Print Shop : GoSendEx"

#: C:/GitHub/W2PShop-Wordpress/wp-content/plugins/web-to-print-shop-core/templates/admin/about.php:19
msgid "Web To Print Shop : Pricematrix"
msgstr "Web To Print Shop : Pricematrix"

#: C:/GitHub/W2PShop-Wordpress/wp-content/plugins/web-to-print-shop-core/templates/admin/about.php:19
msgid ""
"Web to Print Shop’s centralized pricing matrix is an intuitive calculator "
"that is part of web to print’s comprehensive online print ordering system."
msgstr ""
"Web to Print Shop’s centralized pricing matrix is an intuitive calculator "
"that is part of web to print’s comprehensive online print ordering system."

#: C:/GitHub/W2PShop-Wordpress/wp-content/plugins/web-to-print-shop-core/includes/w2pshop-class.php:839
msgid "Your cart has been updated"
msgstr "Your cart has been updated"
